 .dot {
  height: 4px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 4px;
  background-color: rgb(255, 0, 0);
  border-radius: 50%;
  z-index: 999;
}
.output_canvas{position: absolute;}